:root {

	--primary-color: #004d9d;
	--secondary-color: #fdcb00;
	
	--accent-color: #fdcb00;
	--step-horizontal-line-color: #004d9d;
	
	--accordion-header-color-closed:#004d9d;
	--accordion-header-font-color-closed: white;
    --accordion-header-color-closed-focus: #004d9d;
	
	--accordion-header-color-closed-hover: #004d9d;
	--accordion-header-font-color-closed-hover: white;
	
	--accordion-header-color-open:  #fdcb00;
	
	--main-background: white;
}

#banner {
	
	
	height: 250px;
	width: 100%;
	background:url(../images/logo.jpg) center no-repeat;
	background-size: 250px;
	background-position: absolute;
	margin-top: 5px;
	margin-bottom: -50px;
	margin-right: 100px
}

.disclosure-nav {
    background-color: rgba(0, 0, 0, 0);  
}
nav.mainheader {
    border-bottom: 0px;
}
